# Generated by Django 3.2.7 on 2021-09-27 10:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0003_auto_20210927_1752'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note',
            name='Message',
            field=models.TextField(),
        ),
        migrations.AlterField(
            model_name='note',
            name='Title',
            field=models.CharField(blank=True, default='', max_length=50),
        ),
    ]
